<?xml version="1.0"?>
<package>
  <name>aspic</name>
  <version>1.0.0</version>
  <description>
    An Acting system based on Skill Petri net Composition (ASPiC)
  </description>

  <maintainer email="charles.lesire@onera.fr">Charles Lesire</maintainer>
  <license>LGPLv3</license>
  <author email="charles.lesire@onera.fr">Charles Lesire</author>

  <url>https://gitlab.com/charles-lesire/aspic</url>

  <buildtool_depend>catkin</buildtool_depend>
</package>
